prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

libxfce4menu_api_version=0.1

Name: libxfce4menu
Description: Freedesktop.org compliant menu library
Requires: glib-2.0 gthread-2.0 libxfce4util-1.0
Version: 4.6.1
Libs: -L${libdir} -lxfce4menu-${libxfce4menu_api_version}
Cflags: -I${includedir}/xfce4/libxfce4menu-${libxfce4menu_api_version}
